/*
 *
 * ldapsdk_err.properties
 * This file is automatically generated; please do not edit it.
 */
ldapsdk_err_zh_TW {
    LDAPSDK_SUCCESS: string { "\u6210\u529f" }
    LDAPSDK_OPERATIONS_ERROR: string { "\u4f5c\u696d\u932f\u8aa4" }
    LDAPSDK_PROTOCOL_ERROR: string { "\u5354\u5b9a\u932f\u8aa4" }
    LDAPSDK_TIMELIMIT_EXCEEDED: string { "\u5df2\u8d85\u904e\u6642\u9593\u9650\u5236" }
    LDAPSDK_SIZELIMIT_EXCEEDED: string { "\u5df2\u8d85\u904e\u5927\u5c0f\u9650\u5236" }
    LDAPSDK_COMPARE_FALSE: string { "\u6bd4\u5c0d false" }
    LDAPSDK_COMPARE_TRUE: string { "\u6bd4\u5c0d true" }
    LDAPSDK_AUTH_METHOD_NOT_SUPPORTED: string { "\u4e0d\u652f\u63f4\u589e\u5f37\u8a8d\u8b49" }
    LDAPSDK_STRONG_AUTH_REQUIRED: string { "\u9700\u8981\u589e\u5f37\u8a8d\u8b49" }
    LDAPSDK_PARTIAL_RESULTS: string { "\u63a5\u6536\u5230\u90e8\u5206\u7d50\u679c\u548c\u53c3\u7167\u8cc7\u6599" }
    LDAPSDK_REFERRAL: string { "\u63a5\u6536\u5230\u53c3\u7167\u8cc7\u6599" }
    LDAPSDK_ADMINLIMIT_EXCEEDED: string { "\u5df2\u8d85\u904e\u7ba1\u7406\u4e0a\u9650" }
    LDAPSDK_UNAVAILABLE_CRITICAL_EXTENSION: string { "\u4e0d\u4f9b\u4f7f\u7528\u7684\u91cd\u8981\u5ef6\u4f38" }
    LDAPSDK_CONFIDENTIALITY_REQUIRED: string { "\u9700\u8981\u52a0\u5bc6" }
    LDAPSDK_SASL_BIND_IN_PROGRESS: string { "\u6b63\u5728\u9032\u884c SASL \u9023\u7d50" }
    LDAPSDK_ERROR_PLACE_HOLDER_0: string { "\u672a\u77e5\u7684\u932f\u8aa4" }
    LDAPSDK_NO_SUCH_ATTRIBUTE: string { "\u6c92\u6709\u6b64\u5c6c\u6027" }
    LDAPSDK_UNDEFINED_TYPE: string { "\u672a\u5b9a\u7fa9\u7684\u5c6c\u6027\u985e\u578b" }
    LDAPSDK_INAPPROPRIATE_MATCHING: string { "\u4e0d\u76f8\u914d" }
    LDAPSDK_CONSTRAINT_VIOLATION: string { "\u9650\u5236\u9055\u898f" }
    LDAPSDK_TYPE_OR_VALUE_EXISTS: string { "\u985e\u578b\u6216\u503c\u5b58\u5728" }
    LDAPSDK_INVALID_SYNTAX: string { "\u7121\u6548\u7684\u8a9e\u6cd5" }
    LDAPSDK_ERROR_PLACE_HOLDER_1: string { "\u672a\u77e5\u7684\u932f\u8aa4" }
    LDAPSDK_ERROR_PLACE_HOLDER_2: string { "\u672a\u77e5\u7684\u932f\u8aa4" }
    LDAPSDK_ERROR_PLACE_HOLDER_3: string { "\u672a\u77e5\u7684\u932f\u8aa4" }
    LDAPSDK_ERROR_PLACE_HOLDER_4: string { "\u672a\u77e5\u7684\u932f\u8aa4" }
    LDAPSDK_ERROR_PLACE_HOLDER_5: string { "\u672a\u77e5\u7684\u932f\u8aa4" }
    LDAPSDK_ERROR_PLACE_HOLDER_6: string { "\u672a\u77e5\u7684\u932f\u8aa4" }
    LDAPSDK_ERROR_PLACE_HOLDER_7: string { "\u672a\u77e5\u7684\u932f\u8aa4" }
    LDAPSDK_ERROR_PLACE_HOLDER_8: string { "\u672a\u77e5\u7684\u932f\u8aa4" }
    LDAPSDK_ERROR_PLACE_HOLDER_9: string { "\u672a\u77e5\u7684\u932f\u8aa4" }
    LDAPSDK_ERROR_PLACE_HOLDER_10: string { "\u672a\u77e5\u7684\u932f\u8aa4" }
    LDAPSDK_NO_SUCH_OBJECT: string { "\u6c92\u6709\u6b64\u7269\u4ef6" }
    LDAPSDK_ALIAS_PROBLEM: string { "\u5225\u540d\u554f\u984c" }
    LDAPSDK_INVALID_DN_SYNTAX: string { "\u7121\u6548\u7684 DN \u8a9e\u6cd5" }
    LDAPSDK_IS_LEAF: string { "\u7269\u4ef6\u662f\u5c3e\u7bc0\u9ede" }
    LDAPSDK_ALIAS_DEREF_PROBLEM: string { "\u5225\u540d\u89e3\u53c3\u7167\u554f\u984c" }
    LDAPSDK_ERROR_PLACE_HOLDER_11: string { "\u672a\u77e5\u7684\u932f\u8aa4" }
    LDAPSDK_ERROR_PLACE_HOLDER_12: string { "\u672a\u77e5\u7684\u932f\u8aa4" }
    LDAPSDK_ERROR_PLACE_HOLDER_13: string { "\u672a\u77e5\u7684\u932f\u8aa4" }
    LDAPSDK_ERROR_PLACE_HOLDER_14: string { "\u672a\u77e5\u7684\u932f\u8aa4" }
    LDAPSDK_ERROR_PLACE_HOLDER_15: string { "\u672a\u77e5\u7684\u932f\u8aa4" }
    LDAPSDK_ERROR_PLACE_HOLDER_16: string { "\u672a\u77e5\u7684\u932f\u8aa4" }
    LDAPSDK_ERROR_PLACE_HOLDER_17: string { "\u672a\u77e5\u7684\u932f\u8aa4" }
    LDAPSDK_ERROR_PLACE_HOLDER_18: string { "\u672a\u77e5\u7684\u932f\u8aa4" }
    LDAPSDK_ERROR_PLACE_HOLDER_19: string { "\u672a\u77e5\u7684\u932f\u8aa4" }
    LDAPSDK_ERROR_PLACE_HOLDER_20: string { "\u672a\u77e5\u7684\u932f\u8aa4" }
    LDAPSDK_ERROR_PLACE_HOLDER_21: string { "\u672a\u77e5\u7684\u932f\u8aa4" }
    LDAPSDK_INAPPROPRIATE_AUTH: string { "\u4e0d\u6070\u7576\u7684\u8a8d\u8b49" }
    LDAPSDK_INVALID_CREDENTIALS: string { "\u7121\u6548\u7684\u6191\u8b49" }
    LDAPSDK_INSUFFICIENT_ACCESS: string { "\u5b58\u53d6\u6b0a\u9650\u4e0d\u8db3" }
    LDAPSDK_BUSY: string { "DSA \u6b63\u5fd9" }
    LDAPSDK_UNAVAILABLE: string { "DSA \u4e0d\u53ef\u7528" }
    LDAPSDK_UNWILLING_TO_PERFORM: string { "DSA \u7121\u6cd5\u57f7\u884c" }
    LDAPSDK_LOOP_DETECT: string { "\u5075\u6e2c\u5230\u8ff4\u5708" }
    LDAPSDK_ERROR_PLACE_HOLDER_22: string { "\u672a\u77e5\u7684\u932f\u8aa4" }
    LDAPSDK_ERROR_PLACE_HOLDER_23: string { "\u672a\u77e5\u7684\u932f\u8aa4" }
    LDAPSDK_ERROR_PLACE_HOLDER_24: string { "\u672a\u77e5\u7684\u932f\u8aa4" }
    LDAPSDK_ERROR_PLACE_HOLDER_25: string { "\u672a\u77e5\u7684\u932f\u8aa4" }
    LDAPSDK_ERROR_PLACE_HOLDER_26: string { "\u672a\u77e5\u7684\u932f\u8aa4" }
    LDAPSDK_SORT_CONTROL_MISSING: string { "\u907a\u6f0f\u6392\u5e8f\u63a7\u5236" }
    LDAPSDK_INDEX_RANGE_ERROR: string { "\u641c\u5c0b\u7d50\u679c\u8d85\u904e\u504f\u79fb\u6240\u6307\u5b9a\u7684\u7bc4\u570d" }
    LDAPSDK_ERROR_PLACE_HOLDER_27: string { "\u672a\u77e5\u7684\u932f\u8aa4" }
    LDAPSDK_ERROR_PLACE_HOLDER_28: string { "\u672a\u77e5\u7684\u932f\u8aa4" }
    LDAPSDK_NAMING_VIOLATION: string { "\u547d\u540d\u9055\u898f" }
    LDAPSDK_OBJECT_CLASS_VIOLATION: string { "\u7269\u4ef6\u985e\u5225\u9055\u898f" }
    LDAPSDK_NOT_ALLOWED_ON_NONLEAF: string { "\u4e0d\u5141\u8a31\u5c0d\u975e\u5c3e\u7bc0\u9ede\u57f7\u884c\u6b64\u9805\u4f5c\u696d" }
    LDAPSDK_NOT_ALLOWED_ON_RDN: string { "\u4e0d\u5141\u8a31\u5c0d RDN \u57f7\u884c\u6b64\u9805\u4f5c\u696d" }
    LDAPSDK_ALREADY_EXISTS: string { "\u5df2\u5b58\u5728" }
    LDAPSDK_NO_OBJECT_CLASS_MODS: string { "\u7121\u6cd5\u4fee\u6539\u7269\u4ef6\u985e\u5225" }
    LDAPSDK_RESULTS_TOO_LARGE: string { "\u7d50\u679c\u592a\u5927" }
    LDAPSDK_AFFECTS_MULTIPLE_DSAS: string { "\u5f71\u97ff\u591a\u53f0\u4f3a\u670d\u5668" }
    LDAPSDK_ERROR_PLACE_HOLDER_29: string { "\u672a\u77e5\u7684\u932f\u8aa4" }
    LDAPSDK_ERROR_PLACE_HOLDER_30: string { "\u672a\u77e5\u7684\u932f\u8aa4" }
    LDAPSDK_ERROR_PLACE_HOLDER_31: string { "\u672a\u77e5\u7684\u932f\u8aa4" }
    LDAPSDK_ERROR_PLACE_HOLDER_32: string { "\u672a\u77e5\u7684\u932f\u8aa4" }
    LDAPSDK_ERROR_PLACE_HOLDER_33: string { "\u672a\u77e5\u7684\u932f\u8aa4" }
    LDAPSDK_ERROR_PLACE_HOLDER_34: string { "\u672a\u77e5\u7684\u932f\u8aa4" }
    LDAPSDK_ERROR_PLACE_HOLDER_35: string { "\u672a\u77e5\u7684\u932f\u8aa4" }
    LDAPSDK_ERROR_PLACE_HOLDER_36: string { "\u672a\u77e5\u7684\u932f\u8aa4" }
    LDAPSDK_ERROR_PLACE_HOLDER_37: string { "\u672a\u77e5\u7684\u932f\u8aa4" }
    LDAPSDK_SERVER_DOWN: string { "\u7121\u6cd5\u806f\u7d61 LDAP \u4f3a\u670d\u5668" }
    LDAPSDK_LOCAL_ERROR: string { "\u672c\u6a5f\u932f\u8aa4" }
    LDAPSDK_ENCODING_ERROR: string { "\u7de8\u78bc\u932f\u8aa4" }
    LDAPSDK_DECODING_ERROR: string { "\u89e3\u78bc\u932f\u8aa4" }
    LDAPSDK_TIMEOUT: string { "\u903e\u6642" }
    LDAPSDK_AUTH_UNKNOWN: string { "\u672a\u77e5\u7684\u8a8d\u8b49\u65b9\u6cd5" }
    LDAPSDK_FILTER_ERROR: string { "\u932f\u8aa4\u7684\u641c\u5c0b\u7be9\u9078" }
    LDAPSDK_USER_CANCELLED: string { "\u4f7f\u7528\u8005\u5df2\u53d6\u6d88\u4f5c\u696d" }
    LDAPSDK_PARAM_ERROR: string { "ladp \u5e38\u5f0f\u7684\u53c3\u6578\u932f\u8aa4" }
    LDAPSDK_NO_MEMORY: string { "\u8a18\u61b6\u9ad4\u4e0d\u8db3" }
    LDAPSDK_CONNECT_ERROR: string { "\u7121\u6cd5\u9023\u7dda\u81f3 LDAP \u4f3a\u670d\u5668" }
    LDAPSDK_NOT_SUPPORTED: string { "\u4e0d\u53d7\u6b64\u7248\u672c LDAP \u5354\u5b9a\u7684\u652f\u63f4" }
    LDAPSDK_CONTROL_NOT_FOUND: string { "\u627e\u4e0d\u5230\u8acb\u6c42\u7684 LDAP \u63a7\u5236" }
    LDAPSDK_NO_RESULTS_RETURNED: string { "\u672a\u50b3\u56de\u7d50\u679c" }
    LDAPSDK_MORE_RESULTS_TO_RETURN: string { "\u8981\u50b3\u56de\u591a\u500b\u7d50\u679c" }
    LDAPSDK_CLIENT_LOOP: string { "\u7528\u6236\u7aef\u5075\u6e2c\u5230\u8ff4\u5708" }
    LDAPSDK_REFERRAL_LIMIT_EXCEEDED: string { "\u5df2\u8d85\u904e\u53c3\u7167\u8cc7\u6599\u50b3\u9001\u8def\u5f91\u9ede\u4e0a\u9650" }
}

